apiVersion: v1
kind: Service
metadata:
  name: scs-website-mysql
  namespace: web
  labels:
    app: scs-website
spec:
  ports:
    - port: 3306
  selector:
    app: scs-website
    tier: mysql
  clusterIP: None
